Vulnerabilidades en iCal web calendar server

SeguridadVirus

iCal en su versión 3.7 se ve afectado por dos vulnerabilidades, una permite observar la ruta del servidor y la segunda puede ocasionar la caída del mismo.

iCal en su versión 3.7 se ve afectado por dos vulnerabilidades, una permite observar la ruta del servidor y la segunda puede ocasionar la caída del mismo.

Leer la biografía del autor  Ocultar la biografía del autor